Bonds(1)

NAME
Bonds - Example of bond pricing

SYNOPSIS
Bonds

DESCRIPTION

Bonds is an example of using QuantLib.

It shows how to set up a term structure and then price some simple bonds. The last part is dedicated to peripherical computations such as yield-to-price or price-to-yield.

SEE ALSO
The source code Bonds.cpp, BermudanSwaption(1), CallableBonds(1), CDS(1), ConvertibleBonds(1), DiscreteHedging(1), EquityOption(1), FittedBondCurve(1), FRA(1), MarketModels(1), MulticurveBootstrapping(1), Replication(1), Repo(1), the QuantLib documentation and website at https://www.quantlib.org.

AUTHORS
The QuantLib Group (see Contributors.txt).

This manual page was added by Luigi Ballabio .